
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1158px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1353px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1338px; min-height: 1353px; }
#wb_element_instance988 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance988 > ul { display: block; }
#wb_element_instance988 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance988, #wb_element_instance988 ul { text-align: center; }
#wb_element_instance988 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance988 li { margin: 0px 0px 0px 0px; }
#wb_element_instance988 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance988 li.over > a, #wb_element_instance988 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance988 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance988:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance988:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance988:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance989 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance989 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance990 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance991 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance991 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance992 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance992 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance993 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance993 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance994 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 86; }
#wb_element_instance995 { top: 1000px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 126; }
#wb_element_instance995 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance996 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 342; }
#wb_element_instance997 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 344; }
#wb_element_instance998 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance999 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1000 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance1000 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1001 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 138; }
#wb_element_instance1001 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1002 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 139; }
#wb_element_instance1002 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1003 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1003 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1004 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 129; touch-action: manipulation; }
#wb_element_instance1004 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1005 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1005 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1006 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 152; touch-action: manipulation; }
#wb_element_instance1006 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1007 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 131; touch-action: manipulation; }
#wb_element_instance1007 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1008 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 95; }
#wb_element_instance1008 > .wb_shp:before { background: transparent url("../gallery_gen/8d903466f31c7ae102016b9a8d4fd704.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance1008 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1009 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1158px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1353px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1338px; min-height: 1353px; }
#wb_element_instance1010 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance1010 > ul { display: block; }
#wb_element_instance1010 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1010, #wb_element_instance1010 ul { text-align: center; }
#wb_element_instance1010 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1010 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1010 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1010 li.over > a, #wb_element_instance1010 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1010 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1010:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1010:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1010:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1011 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1011 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1012 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance1013 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1013 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance1014 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1014 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance1015 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1015 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance1016 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 86; }
#wb_element_instance1017 { top: 1000px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 126; }
#wb_element_instance1017 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1018 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 342; }
#wb_element_instance1019 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 344; }
#wb_element_instance1020 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance1021 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1022 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance1022 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1023 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 138; }
#wb_element_instance1023 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1024 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 139; }
#wb_element_instance1024 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1025 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1025 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1026 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 129; touch-action: manipulation; }
#wb_element_instance1026 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1027 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1027 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1028 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 152; touch-action: manipulation; }
#wb_element_instance1028 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1029 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 131; touch-action: manipulation; }
#wb_element_instance1029 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1030 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 95; }
#wb_element_instance1030 > .wb_shp:before { background: transparent url("../gallery_gen/8d903466f31c7ae102016b9a8d4fd704.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance1030 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1031 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance989 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance990 p:last-child { margin-bottom: 0; }
#wb_element_instance990 { opacity: 1; }
#wb_element_instance991 { opacity: 1; }
#wb_element_instance991 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance992 { opacity: 1; }
#wb_element_instance992 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance993 { opacity: 1; }
#wb_element_instance993 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance994 p:last-child { margin-bottom: 0; }
#wb_element_instance994 { opacity: 1; }
#wb_element_instance995 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance996 p:last-child { margin-bottom: 0; }
#wb_element_instance996 { opacity: 1; }
#wb_element_instance997 p:last-child { margin-bottom: 0; }
#wb_element_instance997 { opacity: 1; }
#wb_element_instance998 p:last-child { margin-bottom: 0; }
#wb_element_instance998 { opacity: 1; }
#wb_element_instance999 p:last-child { margin-bottom: 0; }
#wb_element_instance999 { opacity: 1; }
#wb_element_instance1000 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1001 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1002 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1003 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1004 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1005 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1006 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1007 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1011 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1012 p:last-child { margin-bottom: 0; }
#wb_element_instance1012 { opacity: 1; }
#wb_element_instance1013 { opacity: 1; }
#wb_element_instance1013 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1014 { opacity: 1; }
#wb_element_instance1014 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1015 { opacity: 1; }
#wb_element_instance1015 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1016 p:last-child { margin-bottom: 0; }
#wb_element_instance1016 { opacity: 1; }
#wb_element_instance1017 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1018 p:last-child { margin-bottom: 0; }
#wb_element_instance1018 { opacity: 1; }
#wb_element_instance1019 p:last-child { margin-bottom: 0; }
#wb_element_instance1019 { opacity: 1; }
#wb_element_instance1020 p:last-child { margin-bottom: 0; }
#wb_element_instance1020 { opacity: 1; }
#wb_element_instance1021 p:last-child { margin-bottom: 0; }
#wb_element_instance1021 { opacity: 1; }
#wb_element_instance1022 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1023 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1024 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1025 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1026 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1027 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1028 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1029 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
